@CHARSET "UTF-8";

/* --------------------------------- */
/*  PARA TENER UN THEME BASE LIMPIO  */
/* --------------------------------- */

@import url(http://fonts.googleapis.com/css?family=Raleway:400,700,900);
@import url(http://fonts.googleapis.com/css?family=Lato:400,900);

/* NAVEGACION */

/*.navbar {min-height: 70px;padding-top: 10px;margin-bottom: 0px;}
.navbar-default {background-color: #fff;border-color: transparent;}*/
/*.navbar-default .navbar-nav > li > a{color: #333;font-weight: 300;font-size: 16px;}*/

.navegacion{background-color: #ccc;border-color: transparent;color: #333;min-height: 60px;padding-top: 10px;margin-bottom: 0px;}
.navegacion .container{margin:0 auto;}
.dummy{display:block;height:60px; width: 100%;}


.header-logo i{color:#000;}
.header-logo {color:#333;font-family: 'Raleway', sans-serif}

.agradecimientos{padding:50px 0;vertical-align: center;}
.footer{padding: 30px 0 75px 0;background: #ddd;}

/* MAPA */
.visibleOnHover:hover{opacity:100!important;}
.fluidbox-wrap img{width:100%;}
#map {width: 100%;height: 600px;}
#blue{background:#fff;}
.widgets h4{margin-bottom: 18px;}
.masNoticias li{list-style: none;}

.dropdown-menu{background: #428bca;}
.dropdown-menu *{color:#fff;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{background: transparent;
color:#fd0;}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus{background:transparent;color:#;}


/* PARA QUE FUNQUE EL SLIDER */
.fullwidth-slider{height:400px;background-size:cover;background-position: center;}
/*.fullwidth-slider h3{color:white;position:absolute;left:10%;top:30px;font-size:40px;text-align:left;}*/
.fullwidth-slider a{color:white;position:absolute;left:20%;text-align:left; text-decoration: none;}
.fullwidth-slider .game{ font-size:40px; top:60px; text-shadow: 0 1px 2px rgba(0,0,0,1), 0 1px 4px rgba(0,0,0,.5),0 1px 5px rgba(0,0,0,.2) ;}

.fullwidth-slider .studio{  font-size:26px; top:30px;  text-shadow: 0 1px 2px rgba(0,0,0,.5);}
.carousel-indicators .active{background-color: rgba(255,255,255,0.5);}
.carousel-indicators li{border-color: rgba(255,255,255,0.5)}

/* EN JUEGOS */
.visibleOnHover:hover{opacity:100!important;}
.fluidbox-wrap img{width:100%;}

.galeriaDinamica{max-width: 1280px; margin: auto;}


.widgets{ padding:25px 0;}

/* CUSTOMIZACION */

.footer {padding-top: 60px;padding-bottom: 60px; background:url('../img/bg_studios.jpg') center top no-repeat;}
.footer p {color: #bfc9d3;}
.footer h4 {color: white;}
.footer i {font-size: 30px;color: #bfc9d3;padding-right: 25px;}
.footer i:hover {color: #00b3fe}



.portada{ background: #eee; padding: 30px 0;}


/*Chechlist*/
.checklist{padding-top:30px;}
.checklist .row table thead tr th{ padding: 5px;}
.checklist.row{ width: 98%; margin:auto; }
.checklist .row table{ width:100%;}
.checklist .row table thead th{background:#000;   font-weight: bold; color:#fff;}
.checklist .row table thead th:hover{cursor:hand;}
.checklist .row table tr{transition:color 1s ease-in-out;}
.checklist .row table tr:hover {color: #428bca; transition:color 0.3s ease-in-out;}
.checklist .row table td{padding: 5px; border: 1px solid #eee;}
.checklist .row table .listimg{background:#ffe;}
.checklist .row table .listlink{background:#fef;}

.fichaJuego ul li {list-style: none;}





/* SITIO EN MANTENIMIENTO */
.mantenimiento{padding: 0;margin: 0;
	background:url('../img/bg_studios.jpg') no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-color: #303d4e;
	color:#fff; padding:200px;



}
.mantenimiento div div h1 {text-align: center; font-family: 'Raleway', sans-serif;font-weight: 400;}
.mantenimiento div div h1 i{color:#fd0;}
.mantenimiento div div h2{text-align: center; font-family: 'Lato', sans-serif;font-weight: 400;}




@keyframes sineOpacity {
  0%   { opacity:1; }
  50%  { opacity:0.5;}
  100% { opacity:1; }
}
@-o-keyframes sineOpacity{
  0%   { opacity:1; }
  50%  { opacity:0.5;}
  100% { opacity:1; }
}
@-moz-keyframes sineOpacity{
  0%   { opacity:1; }
  50%  { opacity:0.5;}
  100% { opacity:1; }
}
@-webkit-keyframes sineOpacity{
  0%   { opacity:1; }
  50%  { opacity:0.5;}
  100% { opacity:1; }
}
.sine-opacity {
   -webkit-animation: sineOpacity 1s infinite;
   -moz-animation: sineOpacity 1s infinite;
   -o-animation: sineOpacity 1s infinite;
    animation: sineOpacity 1s infinite;
}



/* Flashada */

#loader {
    bottom: 0;
    height: 175px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
    width: 175px;
}
#loader {
    bottom: 0;
    height: 175px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
    width: 175px;
}
#loader .dot {
    bottom: 0;
    height: 100%;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
    width: 87.5px;
}
#loader .dot::before {
    border-radius: 100%;
    content: "";
    height: 87.5px;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    transform: scale(0);
    width: 87.5px;
}
#loader .dot:nth-child(7n+1) {
    transform: rotate(45deg);
}
#loader .dot:nth-child(7n+1)::before {
    animation: 0.8s linear 0.1s normal none infinite running load;
    background: #00ff80 none repeat scroll 0 0;
}
#loader .dot:nth-child(7n+2) {
    transform: rotate(90deg);
}
#loader .dot:nth-child(7n+2)::before {
    animation: 0.8s linear 0.2s normal none infinite running load;
    background: #00ffea none repeat scroll 0 0;
}
#loader .dot:nth-child(7n+3) {
    transform: rotate(135deg);
}
#loader .dot:nth-child(7n+3)::before {
    animation: 0.8s linear 0.3s normal none infinite running load;
    background: #00aaff none repeat scroll 0 0;
}
#loader .dot:nth-child(7n+4) {
    transform: rotate(180deg);
}
#loader .dot:nth-child(7n+4)::before {
    animation: 0.8s linear 0.4s normal none infinite running load;
    background: #0040ff none repeat scroll 0 0;
}
#loader .dot:nth-child(7n+5) {
    transform: rotate(225deg);
}
#loader .dot:nth-child(7n+5)::before {
    animation: 0.8s linear 0.5s normal none infinite running load;
    background: #2a00ff none repeat scroll 0 0;
}
#loader .dot:nth-child(7n+6) {
    transform: rotate(270deg);
}
#loader .dot:nth-child(7n+6)::before {
    animation: 0.8s linear 0.6s normal none infinite running load;
    background: #9500ff none repeat scroll 0 0;
}
#loader .dot:nth-child(7n+7) {
    transform: rotate(315deg);
}
#loader .dot:nth-child(7n+7)::before {
    animation: 0.8s linear 0.7s normal none infinite running load;
    background: magenta none repeat scroll 0 0;
}
#loader .dot:nth-child(7n+8) {
    transform: rotate(360deg);
}
#loader .dot:nth-child(7n+8)::before {
    animation: 0.8s linear 0.8s normal none infinite running load;
    background: #ff0095 none repeat scroll 0 0;
}
#loader .lading {
    background-image: url("../images/loading.gif");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    bottom: -40px;
    height: 20px;
    left: 0;
    position: absolute;
    right: 0;
    width: 180px;
}
@keyframes load {
100% {
    opacity: 0;
    transform: scale(1);
}
}
@keyframes load {
100% {
    opacity: 0;
    transform: scale(1);
}
}


/*AGREGADOS CAMU*/

/* Imagen embebida del blog */
.snippet-blog img{
    width: 100%;
}

/* para listados */
#portfoliowrap {
    padding-top: 60px;
    margin-bottom: 60px;
    display: block;
    text-align: center
}

/* FILTRO DE JUEGOS */
#juegosFilterbar {background: #f9f9f9; padding: 10px 0 0 0px;}
#juegosFilterbar p{font-size: 16px;margin-bottom: 20px;}
#juegosFilterbar h1{color: #00b3fe;}
#juegosFilterbar .btn-group,  #juegosFilterbar .btn-group-vertical {position: relative;display: inline-block;vertical-align: middle;box-shadow: 0 3px 10px rgba(100,100,200,.5) inset;background: #00b3fe;border-radius: 20px 0 0 0;padding:10px 10px 5px 15px;}
#juegosFilterbar a.btn.btn-default {background: none;color: #fff;border: 0;padding: 10px 13px;font-size: 0;}
#juegosFilterbar a.btn.btn-default i{font-size: 26px;text-shadow: 0 -1px 1px rgba(200,200,255,1), 0 1px 1px rgba(150,150,255,0.5), 0 3px 6px rgba(0,0,100,0.2);margin-top: -3px;transition:color 0.5s ease-in-out;}
#juegosFilterbar a.btn.btn-default i:hover{color: #fd0;}
#juegosFilterbar a.btn.btn-default.randomButton{background: #222;border-radius: 0 20px 0 0;padding: 20px 20px 15px 15px;}
#juegosFilterbar .btn:active, .btn.active{box-shadow: none !important;}
#select-filter{text-align: center;}


.enConstruccion{background: #fd0;}
.enConstruccion h4{ color:black; text-align: center}


/* Buscador */

#multiple-datasets .league-name {
  margin: 0 20px 5px 20px;
  padding: 3px 0;
  border-bottom: 1px solid #ccc;
}

.tt-menu{
    z-index: 1000!important;
    background-color: white;
    padding: : 10px;
}

.twitter-typeahead{
    width: 100%;
}